any File Reference

Go to the source code of this file.

## Macros

#define | __glibcxx_want_any
#define | _GLIBCXX_ANY

## Detailed Description

This is a Standard C++ Library header.

Definition in file any.

## Macro Definition Documentation

## __glibcxx_want_any

#define __glibcxx_want_any

Definition at line 36 of file any.

## _GLIBCXX_ANY

#define _GLIBCXX_ANY

Definition at line 30 of file any.